/* Custom CSS for DEMO Toy Library */

@import url('https://fonts.googleapis.com/css2?family=Neucha&display=swap');

h1, h2, h3, h4, h5, h6 { font-family: 'Neucha', cursive; }

h1 { font-size: 2.8em; text-shadow: 1px 1px 1px #999; }
h2 { font-size: 2.2em; text-shadow: 1px 1px 1px #999; }
h3 { font-size: 1.8em; text-shadow: 1px 1px 1px #999; }
h4 { font-size: 1.7em; }
h5 { color:#FC4F0D; font-size: 1.5em; }

h3.text-uppercase {color:#43935a;}

.card h4 {font-size: 1.1em;}

.breadcrumb { background-color: #F7F2ED;}

#nav a:hover, #nav a.is-active, #nav li:hover span.submenu, #nav ul.submenu a:hover, #nav span.submenu.is-active { color: #fff !important;}

a:hover, a:focus{
 outline: none;
 text-decoration: none;
}


/* News and About us  */
.well { background-image: none; background-color: #fff; box-shadow: 1px 1px 3px #ccc;}
.well h4 { font-size: 2em; line-height: 1em; margin: 0;}
.well h5 { font-size: 1.5em; line-height: 1em; color:#FC4F0D;}
.well .text-right {color:#43935a;}


/* Alert and btn Colour */
.alert-secondary { background-color: #F7C3BB; }
.btn-success { background-color: #A37845; border: 0; }

.btn-primary {
    color: #fff;
    background-color: #A1743C;
    border-color: #A1743C;
}

/* accordionFAQ */
#accordionFAQ .btn-link { color: #0078b4;}
#accordionFAQ .card-body { border-top: 2px solid #FED82D;}